SuccessChanges

Summary

  1. Require Overture 2.5.0 (commit: 0809a87) (details)
The file was modifiedide/cgen/META-INF/MANIFEST.MF (diff)